# Generated by Django 2.2 on 2019-06-19 23:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0006_reading_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='reading',
            name='host',
            field=models.CharField(blank=True, max_length=40),
        ),
        migrations.AddField(
            model_name='reading',
            name='port',
            field=models.CharField(blank=True, max_length=10),
        ),
    ]
